/* large screens */
@media (min-width: 1600px)
{

}


@media (max-width: 1500px)
{
    .wrapper
    {
        width: 70%;
    }
    .step-line
    {
        width: 30px;
    }
    .next-prev
    {
        position: static;
    }
    .next-prev button
    {
        border-radius: 0 !important;
        margin-bottom: 20px;
    }
}


/* Desktops/Laptops */
@media (max-width: 1200px)
{
    .wrapper
    {
        width: 60%;
    }
    .quiz-question
    {
        font-size: 25px;
        padding: 0 80px;
    }
    .next-prev button
    {
        width: 50%;
    }
}

/* Laptops */
@media (max-width: 1024px)
{

}

/* Tablets */
@media (max-width: 768px)
{
    form
    {
        margin-top: 100px;
    }
    .wrapper
    {
        width: 100%;
    }
    .step-gap
    {
        background-color: var(--primary-color);
    }
}

/* mobile */
@media (max-width: 576px)
{
    .sm-none
    {
        display: none;
    }
    .quiz-question
    {
        padding: 20px;
        font-size: 20px;
    }
    .radio-field
    {
        width: 100%;
    }
    .next-prev button
    {
        width: 100%;
        border-radius: 0 !important;
        margin-bottom: 20px;
    }
}